Bug 22850 - the installer uses de4x5 driver for some tulips
Summary: the installer uses de4x5 driver for some tulips
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-26 18:44 UTC by Pekka Savola
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-27 16:48:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-12-26 18:44:13 UTC
The installer uses de4x5 for some DEC FE cards, like:

00:0a.0 Ethernet controller: Digital Equipment Corporation DECchip 21142/43 (rev 30)

de4x5 doesn't work in forced full duplex IIRC and hasn't really been maintained that much.  
Using 'tulip' would probably be better.

Comment 1 Michael Fulbright 2000-12-27 16:48:40 UTC
Assigning to a developer.

Comment 2 Erik Troan 2001-01-08 19:44:43 UTC
Fixed 12/27 (in beta 2)


Note You need to log in before you can comment on or make changes to this bug.